@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
}

/* title */

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 30px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c02 h3.ttl_bar {
	margin-top: -10px;
	margin-bottom: 25px;
}

#contents_main .column h3.ttl_bar span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}

#contents_main .column h3.ttl_bar span.new {
	margin-right: 5px;
	padding: 5px;
	position: relative;
	top: -3px;
	left: 0;
	background: #cc0000;
	color: #fff;
	font-size: 13px;
}

#contents_main #c01 h4,
#contents_main #c03 h4 {
	margin-top: 20px;
	margin-bottom: 15px;
}

#contents_main #c01 p,
#contents_main #c03 p {
	margin-bottom: 15px;
	margin-left: 0;
}
#contents_main #c01 p.ttl_txt {
	font-weight: bold;
}

/* c01_01 */

#contents_main #c01_01 {
	margin-bottom: 15px;
}

#contents_main #c01_01 img.f_right,
#contents_main #c04 img.f_right {
	float: right;
	padding: 0 0 10px 20px;
}

/* c01_02 */

#contents_main #c01_02 img.f_right {
	float: right;
	padding: 0 0 10px 10px;
}

/* c01_03 

#contents_main #c01_03 ul {
	margin-right: 210px;
	margin-left: 20px;
}*/

/* c01_02 */

#contents_main #c01_02{
	width: 334px;
	min-height: 140px;
	*min-height: 150px;
	_height:150px;
	padding: 20px 10px 0;
	float: left;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#contents_main #c01_02 h4,
#contents_main #c01_03 h4,
#contents_main #c01_04 h4,
#contents_main #c01_05 h4 {
	margin: 0 0 15px 0;
	padding: 0;
}

/* c01_03 */

#contents_main #c01_03 {
	width: 335px;
	min-height: 140px;
	*min-height: 150px;
	_height:150px;
	padding: 20px 10px 0;
	float: right;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/* c01_04 */

#contents_main #c01_04 {
	clear: both;
	padding: 20px 0 0 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#contents_main #c01_04 img.f_right {
	float: right;
	padding: 0 0 10px 10px;
}

/* c01_05 */

#contents_main #c01_05 {
	clear: both;
	padding: 20px 10px 0;
	border-bottom: 1px solid #ddd;
}

/* c01_06 */

#contents_main #c01_06 {
	clear: both;
	padding: 5px 0 0 0;
	border-bottom: 1px solid #ddd;
}

/*#contents_main #c01_06 p,
#contents_main #c01_09 p {
	margin-left: 0px;
}*/

/* c01_07 */

#contents_main #c01_07 {
	clear: both;
	padding: 5px 0 10px;
}

/* c01_08 */

#contents_main #c01_08 {
	margin: 20px 0 25px;
	padding: 0 10px;
	border-bottom: 1px solid #ddd;
}

#contents_main #c01_08 img.f_right {
	float: right;
	padding: 0 0 10px 20px;
}

#contents_main #c01_08 h4 {
	padding-top: 5px;
}

#contents_main #c01_08 p {
	padding: 0;
	
}

#contents_main #c01_08 ul {
	margin-left: 10px;
}

/* c01_09 */

#contents_main #c01_09 {
	border-bottom: 1px solid #ddd;
}

#contents_main #c01_09 h4 {
	padding-top: 5px;
}

#contents_main #c01_09 img.img {
	margin-bottom: 10px;
}

/* c02 */
#contents_main #c02 {
	clear: both;
}

#contents_main #c02 h4 {
	margin-bottom: 20px;	
}

#contents_main #c02 h5 {
	margin-bottom: 15px;
	padding: 0 5px;	
}

#contents_main #c02 p {
	padding: 0 10px 0 0;
}

#contents_main #c02 p.line {
	padding: 0 10px 10px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main .line {
	margin-bottom: -10px;
	padding: 0 10px 16px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main #c02 p.img {
	text-align: center;
}

/* c02_01 */

#contents_main #c02_01 {
	margin-bottom: 20px;
	padding-left: 10px;
}

#contents_main #c02_01_caution {
	padding: 8px 10px;
	border: 2px solid #ccc;
	font-size: 95%;
}

/*#contents_main #c02_01 li.sup {
	font-size: 85%;
	display: block;
	margin-left: 5px;
}*/

#contents_main #c02_01 img.f_right {
	float: right;
	padding: 0 10px 10px 25px;
}

/* c02_02 */

#contents_main #c02_02 {
	width: 664px;
	/*height: 220px;*/
	margin-top: 30px;
	padding: 20px;
	float: left;
	border: 4px solid #ddd;
}

#contents_main #c02_02 h4,
#contents_main #c02_03 h4,
#contents_main #c02_04 h4,
#contents_main #c02_05 h4,
#contents_main #c02_06 h4,
#contents_main #c02_07 h4,
#contents_main #c02_08 h4,
#contents_main #c02_09 h4 {
	margin: 0 0 15px 0;
	padding: 0;
}

#contents_main #c02_07 h4{
	_margin-left: 10px;
}

#contents_main #c02_02 img.f_right {
	float: right;
	padding: 0 0 5px 5px;
}

/* c02_03 */

#contents_main #c02_03 {
	width: 335px;
	height: 80px;
	padding: 20px 0 10px 0;
	float: left;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

/* c02_04 */

#contents_main #c02_04 {
	width: 325px;
	height: 80px;
	padding: 20px 39px 10px 10px;
	float: right;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/* c02_05 */

#contents_main #c02_05 {
	width: 334px;
	min-height: 95px;
	_height:95px;
	padding: 20px 10px 0;
	float: left;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;

}

#contents_main #c02_05 ul {
	margin: -10px 5px 5px 5px;
}

/* c02_06 */

#contents_main #c02_06 {
	padding: 20px 10px 0;
	border-bottom: 1px solid #ddd;
	clear: both;
}

#contents_main #c02_06 p.img {
	float: right;
	margin-right: 155px;
	padding-right: 0;
}

/* c02_07 */

#contents_main #c02_07 {
	padding: 20px 0 10px 0;
	clear: both;
	border-bottom: 1px solid #ddd;
}

#contents_main #c02_07 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 0 18px;
	font-weight: bold;
	font-size: 15px;
	background: url("../img/idx_c02_09_h5.gif") no-repeat left;
}

#contents_main #c02_07 div {
	margin-top: 23px;
	background: url("../img/idx_c02_09_img02.jpg") no-repeat;
}

#contents_main #c02_07 div p {
	width: 400px;
	padding: 80px 0 15px 35px;
}

#contents_main #c02_07 div p span.sup,
#contents_main #c04_02 p span.sup {
	font-size: 85%;
}

/* c02_08 */

#contents_main #c02_08 {
	padding: 20px 10px 0;
	border-top: 1px solid #ddd;
	clear: both;
}

#contents_main #c02_08 img.f_right {
	float: right;
	padding: 0 0 15px 10px;
}

/* c03 */

#contents_main #c03 h3.ttl_bar {
	margin-top: -15px;
}

#contents_main #c03 h4 {
	margin-top: 20px;
	margn-bottom: 15px;
}

#contents_main #c03 p {
	margin: 15px 20px 20px 5px;
}

#contents_main #c03 ul.line_box {
	border: 2px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}

/* c03_01 */

#contents_main #c03_01 img {
	margin: 20px 0;
}

#contents_main #c03_01 li.sup {
	text-indent: -0.5em;
}

/* c03_02 */

#contents_main #c03_03 img.f_right {
	padding: 0 10px 0 15px;
	float: right;
}

/* gps_tousai */

#contents_main #gps_tousai {
	display: block;
	position: relative;
	width: 710px;
	height: 82px; 
	background: url(../img/idx_gps.gif) no-repeat left top;
	margin-bottom: 15px;
}
#contents_main #gps_tousai span {
	color: #fff;
	display: block;
	position: absolute;
	width: 560px;
	left: 145px;
	top: 45px;
}

/* c04 */

#contents_main #c04 {
	margin-bottom: 20px;
}

#contents_main #c_whatnew {
	margin: 10px 0 30px;
}